Results 1 to 4 of 4

Thread: apt-get authenticated warning ?

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    41

    Default apt-get authenticated warning ?

    When I install some things using apt-get I get this warnings about authenticated!

    WARNING: The following packages cannot be authenticated!
    transmission-common transmission-cli transmission-gtk transmission
    Install these packages without verification [y/N]? y

    I tried apt-key update.

    apt-key list
    Ubuntu Archive Automatic
    BackTrack Repository
    Ubuntu CD Image Automatic

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,124

    Default Re: apt-get authenticated warning ?

    Looks like you added some repositories

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    41

    Default Re: apt-get authenticated warning ?

    After dowloading and add a new key everyting seems to bee okey.

    http://archive.offensive-security.com/backtrack.gpg

  4. #4
    Just burned his ISO
    Join Date
    Mar 2010
    Location
    Canada
    Posts
    6

    Default Re: apt-get authenticated warning ?

    I'm running from USB, and whenever I enable the "Backtrack Dev Repository" I get that message...

    I do the following:
    wget -q http://archive.offensive-security.com/backtrack.gpg -O- | sudo apt-key add -
    But still get the error...

    Any ideas, gents?

    <I'm grateful for this pen-distro. Thank you, BT team.>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •